#content1{
 width:1024px;
 height:auto;
 float:left;
 margin-bottom:10px;
}
#content1 #content1_top{
 width:1024px;
 height:32px;
 float:left;
 background:url(../images/content_nav.gif) no-repeat top center;
}
#content1 #content1_top h1{
 height:32px;
 line-height:32px;
 float:left;
 font-family:"微软雅黑";
 font-size:16px;
 color:green;
 padding-left:55px;
}
#content1 #content1_top h2{
 height:32px;
 line-height:32px;
 float:right;
 font-family:"微软雅黑";
 font-size:14px;
 color:green;
 padding-right:5px;
}
#content1 #content1_top h2 span a{
 color:green;
}
#content1 #content1_bottom{
 width:1022px;
 height:auto;
 float:left;
 border:1px solid #ccc;
 border-top:none;
}
#content1 #content1_bottom h1{
 width:1024px;
 height:60px;
 line-height:60px;
 text-align:center;
 float:left;
 font-family:"微软雅黑";
 font-size:18px;
 color:green;
 border-bottom:1px dashed green;
}
#content1 #content1_bottom h2{
 width:1024px;
 height:30px;
 line-height:30px;
 text-align:center;
 float:left;
 font-family:"微软雅黑";
 font-size:14px;
 font-weight:normal;
 color:#000;
}
#content1 #content1_bottom p{
 font-size:15px;
 color:#333;
 font-family:"微软雅黑";
padding:0 20px 0 20px;
}